QCAT - Feature #696

User Story # 634 (Closed): Implementation of web services for CRUD activites

Implementation of web services to add, update and delete SLM best practices

04 Jun 2015 16:57 - Kurt Gerber

Status: Closed Start date: 04 Jun 2015
Priority: Normal Due date: 31 Mar 2016
Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 100.00 hours
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

History

#1 - 04 Jun 2015 16:57 - Kurt Gerber

- Tracker changed from User Story to Feature

- Due date set to 31 Mar 2016

- Estimated time changed from 80.00 h to 100.00 h

#2 - 07 Apr 2016 11:04 - Kurt Gerber

- Status changed from New to Closed
